Custom Fields
Re-Envisioned
Support MB Views Conflict with JSON Content Importer Pro

  • Creator
    Topic
  • #32888
    Resolved AMX
    Participant

    Hello,

    I have a conflict with the JSON Content Importer Pro plugin, which also uses the Twig engine. Deactivating only the Views module in AIO fixes the error screen, but obviously this is not a solution.

    Which version of Twig does Meta Box use? I can't find it in the changelog.
    In JSON Content Importer Pro, I can choose one of several Twig versions (for example 3.3.2, 3 or older) but none of them works with Views.

    I have opened a support ticket with the developer of that plugin. Perhaps matching the Twig versions will solve the issue. I have found out that you did it in the past with another plugin:
    https://wordpress.org/support/topic/conflict-with-other-plugins-that-use-twig/

    Or perhaps you have other tips how to solve it?

    Greetings,
    Tom

Viewing 2 replies - 1 through 2 (of 2 total)
  • Author
    Replies
  • #32894
    Long Nguyen
    Moderator

    Hi Tom,

    FYI, the MB Views plugin uses the Twig version 3.2.1 and runs Twig functions/classes under the namespace MBViews. You can contact Content Importer support to ask for help with this case.

    #32900
    AMX
    Participant

    Thank you, Long.

    Greetings,
    Tom

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.